apiVersion: v1
kind: Secret
metadata:
  name: gallery-be-tls
  namespace: istio-system
type: Opaque
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: gallery-be
  namespace: istio-system
spec:
  secretName: gallery-be-tls
  issuerRef:
    name: ada-letsencrypt
  commonName: gallery-be.adaoncloud.com
  dnsNames:
    - gallery-be.adaoncloud.com
